<?xml version="1.0" encoding="UTF-8"?><song><author>Djoni, Sherif Levit</author>
<title>TEK ISANIN ADINDA</title>
<lyrics>[V1]
 TEK ISA NIN ADINDA KURTULUŞ VAR BANA
 EBETLER EBEDINCE
 IMAN EDIN ONA

[V2]
 RAB ISA GEL YANIMA
 RAB ISA GIR CANIMA

[V3]
 RAB ISA GEL YANIMA
 RAB ISA GIR CANIMA

[V4]
.    
     GOZYAŞIMI SILECEK TEK
 ISA MESIHTIR
.    
     BANA YAŞAM VERECEK
 TEK ISA MESIHTIR</lyrics>
</song>